Obter

Windows

Poderá instalar o GCompris directamente a partir da Loja do Windows.

Nota: a Loja do Windows obriga ao Windows 10.


Em alternativa, poderá obter o instalador nas ligações abaixo.

Requisitos do sistema: Windows 7, 8 ou 10 com suporte para OpenGL 2.

GCompris 2.4-Windows 64bitGCompris 2.4-Windows 32bit

Nota: Se o seu sistema não tiver suporte para OpenGL 2 ou se não estiver a funcionar correctamente, use o GCompris (Modo de Segurança) no menu inicial para lançar o GCompris com o modo de desenho por software, que não usa o OpenGL.

Se realmente precisar de uma versão que corra no Windows XP, ou se o seu sistema não suportar a nova versão, poderá usar o último instalado da versão antiga do GCompris 15.10.

GCompris 15.10-Windows 32bit

Para activar todas as actividades nesta versão antiga, poderá usar o código 200202 no campo que contém a palavra CODE quando iniciar a aplicação.

Android

A versão para o Android é distribuída na Play Store.

GCompris 2.4 for Android

Suportamos tanto a versão do Android a 32bits e 64bits na Play Store. A versão apropriada é transferida automaticamente, dependendo do seu sistema operativo Android.


O GCompris também está disponível no F-Droid, o repositório de aplicações Android livres e de código aberto.

GCompris 2.4 from F-Droid

Também pode obter directamente o APK da nossa página Web para o instalar manualmente no seu dispositivo.

GCompris 2.4 apk for Android 64bitGCompris 2.4 apk for Android 32bit

Para os dispositivos que funcionam com 2.3 a 4.0, a última versão compatível é a GCompris 0.81.


macOS

Poderá obter a versão para macOS na ligação abaixo.

Compilado e testado no macOS 10.13.

GCompris 2.4-Darwin
GNU/Linux

Poderá verificar se a sua distribuição fornece um pacote com a última versão do GCompris.

Também oferecemos pacotes independentes para o GNU/Linux. Deverão funcionar com qualquer distribuição recente. Requisitos do sistema: linux kernel 3.10, glibc 2.17, pulseaudio, gstreamer 1.0.

GCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit

Para o usar, abra um terminal na pasta de onde transferiu o instalador e execute estes comandos:

chmod u+x gcompris-qt-2.4-Linux64.sh
./gcompris-qt-2.4-Linux64.sh

Depois leia a licença ou carregue em 'q' para a ignorar, responda 'Sim' às perguntas e depois a aplicação será instalada numa nova pasta próxima do instalador.

Finalmente, para lançar o Gcompris, vá à nova pasta em 'bin' e faça duplo-click no 'gcompris-qt.sh'.

Nota: Se o seu sistema não tiver suporte para o OpenGL 2, ou caso não funcione adequadamente, adicione por favor a opção "--software-renderer" no fim da última linha do programa 'gcompris-qt.sh'. Outra forma é editar o ficheiro de configuração (em ~/.config/gcompris-qt/gcompris-qt.conf): descubra a linha 'renderer=auto', substitua 'auto' por 'software' e grave o ficheiro.

Em alternativa, poderá instalar o GCompris a partir do Flathub ou da loja Snap Store.

Raspberry Pi

Oferecemos um pacote autónomo para o Raspberry Pi. Foi testado apenas no Raspberry Pi 3.

GCompris 2.4-Raspberry Pi 3

Para o usar, abra um terminal na pasta de onde transferiu o instalador e execute estes comandos:

chmod u+x gcompris-qt-2.4-Raspberry.sh
./gcompris-qt-2.4-Raspberry.sh

Depois leia a licença ou carregue em 'q' para a ignorar, responda 'Sim' às perguntas e depois a aplicação será instalada numa nova pasta próxima do instalador.

Finalmente, para lançar o Gcompris, vá à nova pasta em 'bin' e faça duplo-click no 'gcompris-qt.sh'.

Código-fonte

O código-fonte está disponível segundo a licença AGPLv3.

GCompris 2.4-source code
SHA-256 e GPG

Para verificar a integridade das suas transferências, poderá ver o código SHA-256 original dos ficheiros, adicionando para tal ".sha256" no fim do URL da transferência.

O pacote com o código e os instaladores para Linux estão assinados com a chave GPG de Timothée Giet (chave pública: 0x63d7264c05687d7e.asc)

ficheiros 'sig':
• GCompris 2.4-source codeGCompris 2.4-Linux 64bitGCompris 2.4-Linux 32bit